main {
    gap: 50px;
}
body {
    color:#000000;
}
p {
    width: 870px;
}
#us .bg img {
    position: absolute;
    left: 50%;
    transform: translate(calc(-50% - 5470px), -58px);
}
#us > section {
    padding: 40px 0px 50px 0px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
#us > section > h2 {
    padding: 20px 50px 20px 50px;
}
#people {
    width: 100%;
    padding: 80px 0px 0px 0px;
    display: flex;
    justify-content: space-between;
}
#people > div {
    display: flex;
    width: 50%;
}
#people > div > div:nth-child(1) {
    position: relative;
    width: 230px;
    flex: 0 0 auto;
}
#people p {
    padding: 0px 0px 100px 0px;
    width: 100%;
}
#victor {
    color: #ffffff;
    flex-direction: row-reverse;
}
#victor > div:nth-child(2) {
    padding-right: 0px;
}
#victor-squig {
    position: absolute;
    right: 0%;
    transform: translate(-350px, -122px);
}
#victor-img {
    position: absolute;
    right: 0%;
    transform: translate(-47px, -27px);
}
#victor-img > img {
    width: 300px;
    height: 300px;
    transform: rotate(13deg);
    box-shadow: 5px 5px #00000080;
}
#victor-img:hover > img {
    animation: up-down-victor 1s ease-in-out infinite alternate;
}
@keyframes up-down-victor {
    0% {
        transform: rotate(13deg);
    }
    100% {
        transform: rotate(3deg);
    }
}
#victor .squig-highlight::before {
    background-image: url("images/yellow_line_004.svg");
}
#bella {
    flex-direction: row;
}
#bella > div:nth-child(2)  {
    padding-left: 110px;
}
#bella-squig {
    position: absolute;
    left: 0%;
    transform: translate(27px, -64px) rotate(4deg);
}
#bella-img {
    position: absolute;
    left: 0%;
    transform: translate(-12px, 197px);
}
#bella-img > img {
    width: 300px;
    height: 300px;
    transform: rotate(-18deg);
    box-shadow: 5px 5px #00000080;
}
#bella-img:hover > img {
    animation: up-down-bella 1s ease-in-out infinite alternate;
}
@keyframes up-down-bella {
    0% {
        transform: rotate(-18deg);
    }
    100% {
        transform: rotate(-10deg);
    }
}
#bella .squig-highlight::before {
    background-image: url("images/red_line_002.svg");
}
.left-header > img {
    width: 310px;
    height: 262px;
    padding: 60px 36px 60px 36px; 
    background-color: #000000;
}
.left-header .logo-text {
    width: 1010px;
    text-align: center;
}
.left-text .squig-highlight::before {
    background-image: url("images/red_line_004.svg");
}
.right-text p {
    margin: 12px 0px 0px 0px;
}
.right-text .squig-highlight::before {
    background-image: url("images/yellow_line_002.svg");
}
#face {
    position: absolute;
    left: 50%;
    transform: translate(calc(-50% - 613px), 68px);
    filter: drop-shadow(0px 5px 0px #00000080);
}
#left-eye {
    position: absolute;
    left: 50%;
    transform: translate(calc(-50% - 90px), 80px);
    filter: drop-shadow(0px 5px 0px #00000080);
}
#right-eye {
    position: absolute;
    left: 50%;
    transform: translate(calc(-50% + 80px), 80px);
    filter: drop-shadow(0px 5px 0px #00000080);
}
main .spacing:nth-last-child(1) {
    height: 200px;
}
@media (max-width : 1746px) {
    p {
        width: 100%;
    }
    #us .bg img {
        transform: translate(calc(-50% - 4570px), -570px);
    }
	#people {
        flex-direction: column;
        gap: 50px;
        justify-content: unset;
    }
    #people p {
        padding: 0px 0px 80px 0px;
    }
    #people > div {
        width: 100%;
    }
    #people > div > div:nth-child(1) {
        width: 340px;
    }
    #victor-squig {
        transform: translate(-387px, -113px);
        width: 220px;
    }
    #victor-img {
        transform: translate(-120px, -14px);
    }
    #victor-img > img {
        width: 250px;
        height: 250px;
    }
    #bella {
        align-self: flex-end;
    }
    #bella > div:nth-child(2) {
        padding-left: 0px;
    }
    #bella-squig {
        transform: translate(62px, -43px);
        width: 220px;
    }
    #bella-img > img {
        width: 250px;
        height: 250px;
    }
    .left-header {
        gap: 0px;
    }
    .left-header > img {
        width: 250px;
        height: 211.67px;
        padding: 47px 28px 47px 28px;
        margin: 0px 0px -30px 0px;
        z-index: -1;
    }
    .right-text > div:nth-child(2) {
        margin: 360px 0px 0px 0px;
    }
    #face {
        transform: translate(calc(-50% - 0px), 0px);
    }
}
@media (max-width: 760px) {
    #us .bg img {
        transform: translate(calc(-50% - 4570px), -475px);
    }
    #victor-squig {
        transform: translate(-299px, -87px);
        width: 180px;
    }
    #victor-img {
        transform: translate(-120px, -14px);
    }
    #victor-img > img {
        width: 200px;
        height: 200px;
    }
    #bella-squig {
        transform: translate(136px, -43px);
        width: 180px;
    }
    #bella-img {
        transform: translate(88px, 197px);
    }
    #bella-img > img {
        width: 200px;
        height: 200px;
    }
}
@media (max-width: 705px) {
    #us .bg img {
        transform: translate(calc(-50% - 4570px), -382px);
    }
}
@media (max-width: 660px) {
    #us .bg img {
        transform: translate(calc(-50% - 4570px), -580px);
    }
    #us > section > h2 {
        padding: 10px 30px 10px 30px;
        font-size: 34px;;
    }
    main {
        padding-left: 40px;
        padding-right: 40px;
    }
    #people p {
        padding-bottom: 25px;
    }
    #people > div {
        flex-direction: column;
        align-items: center;
        gap: 20px;
    }
    #people > div > div:nth-child(1) {
        width: auto;
    }
    #victor-img {
        position: static;
        transform: translate(0px, 0px);
    }
    #bella-img {
        position: static;
        transform: translate(0px, 0px);
    }
    #victor-squig {
        display: none;
    }
    #bella-squig {
        display: none;
    }
    #face {
        transform: translate(calc(-50% - 0px), -105px) scale(0.5);
    }
    main .spacing:nth-last-child(1) {
        height: 70px;
    }
    .left-header {
        font-size: 18px;
    }
    .right-text > div:nth-child(2) {
        margin: 160px 0px 0px 0px;
    }
    .middle-text img {
        padding-top: 20px;
        width: 65px;
    }
}
@media (max-width: 370px) {
    .left-header h2 {
        font-size: 2.4em;
    }
    .left-header h1 {
        font-size: 3.6em;
    }
}